
            #mapdiv {
               height: 91vh;
            }
            
            .color-nav{
                background-color:#4B5056;
                 margin-bottom: 0px;
            
            }
            .navbar {
     border-radius: 0; 
}

#logopcyb img{
    width: 70px;
    height: auto;
}

.ui-widget{
    overflow-y: auto;
    max-height: 300px;
}
            
             table caption{
                 text-align: center;
                 font-weight: 700;
                 color:#D49927;
             }
             
    caption{
        caption-side: top;
}

             .btn-primary {
    
    background-color: #B75A7F;
    border-color: #B75A7F;
}

.btn-block {
  
    position:inherit;
    transition: .1s ease;
    top: 50%;
    left: 50%;

}
             .btn-primary:hover {
    
    background-color: #BF6C8D  ;
    border-color: #BF6C8D  ;
}
             .btn-primary:active, .btn-primary:focus {
    
    background-color: #B75A7F;
    border-color: #B75A7F;
}



.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {

    background: #f8f9fa;

}
             

            #resultado{
                z-index: 1000;
                background: #FFFFFF;
                position: fixed;
            }
            
             .navbar{
                margin: 0px;          
            }
             #logo{
                 width: 19%;
                 display: inline-block;
                              }
             .navbar a img{
                 width: 200px;
                 height: auto;
             }
             #divColonia {
                 width: 100%;
                 color: #ffffff;
             }
             
             #divFindColonia{
                 width: 80%;
                 float: right;
             }
             #divgrupColonia{
                 width: 40%;
                 display: inline-table;
             }
             divFilterColonia{
                 width: 40%;
             }
             .rbox{
                 width: 30%;
                 display: inline-block;
             }
             #buscador{
                 width: 40%;
                 display: inline-table;
             }
             .btnesc{
                 width: 30%;
                 display: inline-block;
             }
             .inpbusca{
                 width: 62%;
                 display: inline-block;
             }
             .info { padding: 8px 10px; font: 14px/18px Arial, Helvetica, sans-serif; background: black; background: white; box-shadow: 0 0 15px rgba(0,0,0,0.2); border-radius: 5px; } .info h4 { margin: 0 0 5px; color: #777; }
            .legend { text-align: left; line-height: 12px; color: #555; 
                         } 

            .legend i { 
                    width: 12px; height: 12px; float: left; margin-right: 8px; 
                    opacity: 0.7; }





